Subject: Ticket Assigned - 9424261004 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 19:29:28 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424261004 - WWD Pending Delivery Sheila                     Homebox why you are delivering incomplete tools.now they need to assemble the bed frame on other day.this is unacceptable service.i booked the delivery date i paid for it and your making delay.           10:44 PM, 07th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:44 PM, 07th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:44 PM, 07th Apr                     Sheila                     1           10:44 PM, 07th Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:44 PM, 07th Apr                     Sheila                     Sheila mary de vera           10:44 PM, 07th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:44 PM, 07th Apr                     Sheila                     5           10:45 PM, 07th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:45 PM, 07th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           10:45 PM, 07th Apr                     Sheila                     [email-masked]           10:45 PM, 07th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:45 PM, 07th Apr                     Sheila                     2           10:46 PM, 07th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:46 PM, 07th Apr                     Sheila                     9424261004           10:47 PM, 07th Apr                   Hannah UAE HB                   Please share with us your email address.           10:47 PM, 07th Apr                     Sheila                     [email-masked]           10:47 PM, 07th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:48 PM, 07th Apr                     Sheila                     6           10:49 PM, 07th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            10:49 PM, 07th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           10:49 PM, 07th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           10:49 PM, 07th Apr                     Sheila                     Homebox why you are delivering incomplete tools.now they need to assemble the bed frame on other day.this is unacceptable service.i booked the delivery date i paid for it and your making delay. The didnt assemble the bedframe because the screws are not in the box. Your delivery team leave without finishing the work           10:51 PM, 07th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:51 PM, 07th Apr                     Sheila                     * File attached - File.mp4 *             10:52 PM, 07th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:52 PM, 07th Apr                     Sheila                     Homebox why you are delivering incomplete tools.now they need to assemble the bed frame on other day.this is unacceptable service.i booked the delivery date i paid for it and your making delay. Your delivery guy said there are no screws. How come you will delivery like this. I PAID 150 aed  for the delivery fee. To make it sure to delivery it earlier and now you will make it more delay.           10:53 PM, 07th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:53 PM, 07th Apr                     Sheila                     1           10:53 PM, 07th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:53 PM, 07th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:53 PM, 07th Apr                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           10:57 PM, 07th Apr                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:57 PM, 07th Apr                   Aws                   Please allow me a moment and I will check on this for you.           10:57 PM, 07th Apr                     Sheila                     +971 56 418 8635           10:58 PM, 07th Apr                   Aws                   Thank you for waiting, Sheila             10:58 PM, 07th Apr                     Sheila                     Thats the delivery guys mobile number           10:58 PM, 07th Apr                   Aws                   We sincerely apologize to you for this           10:58 PM, 07th Apr                     Sheila                     Can you make promt action regarding this unprofessional service           10:59 PM, 07th Apr                   Aws                   Thank you for providing us with the driver's number           10:59 PM, 07th Apr                     Sheila                     How come you will delivery incomplete tools           11:00 PM, 07th Apr                   Aws                   I apologize to you for this and this is very rare to happen           11:00 PM, 07th Apr                     Sheila                     They didnt do anything to solve the issue           11:00 PM, 07th Apr                     Sheila                     * File attached - File.mp4 *             11:00 PM, 07th Apr                     Sheila                     The bed frame was just stock here           11:00 PM, 07th Apr                   Aws                   Complaint 4790713 was registered already and team will contact you shortly to complete the delivery           11:00 PM, 07th Apr                   Aws                   We will follow up on this complaint and a strict action will taken to make sure that will not happen again           11:01 PM, 07th Apr                     Sheila                     I make my payment for immediately delivery now you will make delay more days           11:01 PM, 07th Apr                   Aws                   We will do our best to get the needed hardware soon and we will get back to you within 24/48 hours with the confirmed delivery date           11:02 PM, 07th Apr                     Sheila                     You must to send your delivery team or assembly team tomorrow early morning.           11:02 PM, 07th Apr                   Aws                   I am really sorry for this and kindly requesting you to accept our apology for this           11:02 PM, 07th Apr                     Sheila                     Don’t make it more days do it tomorrow morning           11:03 PM, 07th Apr                   Aws                   The team already raised the complaint and the request to get the needed hardware but unfortunately we can not confirm that delivery will be done on morning           11:03 PM, 07th Apr                   Aws                   Please allow us 24/48 hours and the issue will be resolved           11:03 PM, 07th Apr                     Sheila                     The delivery fee was paid to deliver immediately so do the same send some one to fix it tomorrow morning           11:04 PM, 07th Apr                     Sheila                     24/48hours its not acceptable! Do it send immediately tomorrow           11:04 PM, 07th Apr                   Aws                   I can understand your situation and I am really sorry for this but since the delivery was done today at late time so team reported the issue only at night after delivery and it is not possible to get the needed hardware and visit you in the morning           11:05 PM, 07th Apr                   Aws                   Please allow us the needed time and we will do our best to make sure that issue will be resolved within 48 hours           11:06 PM, 07th Apr                     Sheila                     48 hours its not acceptable!           11:07 PM, 07th Apr                     Sheila                     I will not wait for 2 or more days!           11:08 PM, 07th Apr                     Sheila                     Send your team immediately tomorrow morning!           11:08 PM, 07th Apr                   Aws                   We apologize to you for this but this can not be done on 08/04 morning as team needs to get the needed hardware first then they will reschedule the delivery           11:09 PM, 07th Apr                     Sheila                     HOW COME YOU WILL LET YOUR TEAM DELIVER THE ITEM WITHOUT FINAL CHECKING! I           11:09 PM, 07th Apr                   Aws                   We will do our best the team will resolve this and will reschedule the delivery tomorrow and we will get back to you with the confirmed delivery date at [email-masked] within 24           11:10 PM, 07th Apr                   Aws                   Thank you for your patience & coopration, Sheila            11:12 PM, 07th Apr                     Sheila                     Resolve it now then send your team tomorrow to fix it! You will be the one to adjust and solve the problem immediately what your team neglected           11:12 PM, 07th Apr                     Sheila                     Not me will adjust the date           11:12 PM, 07th Apr                     Sheila                     What is the use of paying the delivery fee if you will making it delay           11:13 PM, 07th Apr                   Aws                   We apologize to you for this but there is a procedure to be followed in such cases and the team can not make the delivery again tomorrow morning before getting the needed hardware  Please allow us the next 24 hours and we will follow up on this delivery with the concerned team to make sure that it will be done as soonest as a priority           11:14 PM, 07th Apr                     Sheila                     Before you delivery the item! There is an inspection goin on to make sure the all tools are complete. Now u already deliver my item which means all the tools are ready           11:16 PM, 07th Apr                   Aws                   We are really sorry for this and we can not confirm to you that a quality check is done before each furniture delivery and we are really sorry for the delivery team mistake           11:18 PM, 07th Apr                   Aws                   The concerned department will make sure that such incidents will not happen again and we will follow up with them to make sure that your issue will be resolved urgenltly           11:19 PM, 07th Apr                   Aws                   Again, please accept our apology for this           11:19 PM, 07th Apr                   Aws                   Thank you for your patience & coopration, Sheila            11:28 PM, 07th Apr                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:28 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6011039